citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AEMPTY

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

AEMPTY defines a string that is to be printed if the author of a reference is unknown. The string is used if the "alternatetext" attribute of AUTHORLIST says so.

### Parents

AUTHORLIST

## Example

    <AUTHORLIST role="PUB" alternatetext="AEMPTY">
    <FOLLOWING> </FOLLOWING>
    <ABBREVIATEFIRST MAXAUTHOR="256" DISPLAYAUTHOR="255">, et al</ABBREVIATEFIRST>
    <ABBREVIATESUBSEQ MAXAUTHOR="256" DISPLAYAUTHOR="255">, et al</ABBREVIATESUBSEQ>
    <AEMPTY>Anonymous</AEMPTY>
    <AUTHORSEPS>
    <TWOSEPS> and </TWOSEPS>
    <THREESEPS>
    <THREESEPSEACH>, </THREESEPSEACH>
    <THREESEPSLAST>, and </THREESEPSLAST>
    </THREESEPS>
    </AUTHORSEPS>
    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="F.M." UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="FIRSTMIDDLELAST" INITIALSTYLE="F.M." UPPERCASE="NONE">
    </AUTHORNAMES>
    <TEXT>
    <TEXTSINGLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTSINGLE>
    <TEXTMULTIPLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTMULTIPLE>
    </TEXT>
    <TEXTED>
    <TEXTSINGLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTSINGLE>
    <TEXTMULTIPLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTMULTIPLE>
    </TEXTED>
    </AUTHORLIST>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).